<DialogueContext.PU_PATRON2_M_CV_General_Linger_IG_001_YouMind __id="fc56b30e-5e06-4cd9-af65-16907ca1bc3c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_patron2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PATRON2_M_CV_General_Linger_IG_001_YouMind" speaker="604278e6-eff7-4514-837d-2a7f3eb93174" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PATRON2_M_CV_General_Linger_IG_001_YouMind" />
  <contents />
  <tags />
</DialogueContext.PU_PATRON2_M_CV_General_Linger_IG_001_YouMind>